

body{
	margin:0px;
	padding:0px;
	background-image:url(../images/bg-img.png);
}


#wrapper{
	width:100%;
	float:left;
}

.container{
	width:1004px;
	margin:auto;
}

.header{
	width:1004px;
	float:left;
	margin-top:25px;
	margin-bottom:27px;
}

.logo{
	width:434px;
	float:left;
}

.contact-right{
	width:495px;
	float:right;
}

.contact-right h1{
	font-family:"Monotype Corsiva";
	font-size:36px;
	color:#fbfbfb;
	line-height:50px;
	font-weight:normal;
	margin:0px;
	padding:0px;
}

.contact-right h1 img{
	float:left;
	margin:0px;
	padding:0px;
}



#nav{
	width:1000px;
	float:left;
	}

#nav ul{
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
}

#nav ul li{
	margin:0 1px;
	float:left;
	background:#e01544;
	border-radius:15px 15px 0 0;
	display:block;
}

#nav ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	margin:0px;
	padding:15px 28px;
	float:left;
}
#nav ul li a.active{
	background:#005a9b;
	border-radius:15px 15px 0 0;
	margin:-14px 0 0 0;
	padding:22px 28px;
	display:block;
	color:#ffffff;
}

#nav ul li a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
	background:#005a9b;
	border-radius:15px 15px 0 0;
	display:block;
	color:#ffffff;
	text-decoration:none;
	margin:-14px 0 0 0;
	padding:22px 28px;
	float:left;
}

.slider-panel1{
	background:url(../images/banner-bg.png) left top no-repeat;
	width:1002px;
	float:left;
	height:436px;
}

.slider-panel{
	
	width:970px;
	height:406px;
	float:left;
	padding:0px; 
		
	padding:15px;
	
	
	
	
			
}

.banner{
	width:971px;
	float:left;
}


.midd-container{
	width:923px;
	margin-top:14px;
	padding-top:29px;
	padding-left:40px;
	padding-right:40px;
	float:left;
	background:url(../images/content-midd-bg.png) left top repeat;
}

.escorts-panel{
	width:922px;
	float:left;
}

.escort-box1{
	width:280px;
	float:left;
	margin-right:41px;
}

.escort-box1 h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#e01544;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0px;
}

.escort-box1 img{
	margin:0px;
	padding:0px;
}

.escort-box1 h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#005a9b;
	text-transform:uppercase;
	line-height:23px;
	font-weight:normal;
	margin:8px 0 10px 0;
	padding:0px;
}

.escort-box1 p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	font-weight:normal;
	margin:0px;
	padding:0px;
}

.escort-box1 a{
	margin:0px;
	padding:0px;
	float:right;
}



.escort-box3{
	width:280px;
	float:left;
	
}

.escort-box3 h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#e01544;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0px;
}

.escort-box3 img{
	margin:0px;
	padding:0px;
}

.escort-box3 h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#005a9b;
	text-transform:uppercase;
	line-height:23px;
	font-weight:normal;
	margin:8px 0 10px 0;
	padding:0px;
}

.escort-box3 p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	font-weight:normal;
	margin:0px;
	padding:0px;
}

.escort-box3 a{
	margin:0px;
	padding:0px;
	float:right;
}


.pra-txt{
	width:825px;
	float:left;
	margin-top:18px;
	margin-left:60px;
}
.pra-txt img{
	border:1px solid #999;
	 border-radius:5px;
	 margin:10px;
	}

.pra-txt h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#e01544;
	font-weight:bold;
	margin:0 0 4px;
	padding:0px;
}
.pra-txt h1,h2{
	color:#e01544;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0 0 4px;
	padding:0px;
}

.pra-txt p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:normal;
	margin:0 0 15px;
	padding:0px;
	text-align:justify;
}



.escort-gallery{
	width:1003px;
	background:url(../images/content-midd-bg.png) left top repeat;
	float:left;
	margin-top:17px;
	padding-bottom:20px;
}

.escort-gallery h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#e01544;
	margin:20px 0 0 40px;
	padding:0px;
	font-weight:bold;
}

.escort-gallery ul{
	list-style:none;
	margin:15px 0 0 40px;
	padding:0px;
}

.escort-gallery ul li{
	list-style:none;
	float:left;
	margin:0 20px 0 0;
	padding:0px;
}
.escort-gallery ul li h4{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	margin:0px;
	padding:0px;
	font-weight:normal;
}

.footer{
	width:1003px;
	height:83px;
	margin-top:18px;
	margin-bottom:13px;
	float:left;
	background:url(../images/footer-bg.png) left top no-repeat;
}

.footer-left{
	width:623px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#010000;
	margin-top:18px;
}

.footer-left ul{
	list-style:none;
	margin:0px;
	padding:0px;
	float:right;
	text-align:right;
}

.privacy{
	float:left;
	margin:0 0 5px!important;
	padding:0px;
	text-align:right;
	width:100%;
}


.privacy a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#010000;
	font-weight:normal;
	margin:0px;
	padding:0px;
	
}



.footer-right{
	width:216px;
	float:right;
	margin-top:12px;
}

.footer-right h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#e01544;
	margin:0 0 4px;
	padding:0px;
	font-weight:normal;
	
}

.footer-right ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
.footer-right ul li{
	float:left;
	margin:0px;
	padding:0px;
}




.escorts-panel{
	width:922px;
	float:left;
}

.contact-form{
	width:50%;
	float:left;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:20px;
	margin-bottom:33px;
	border-radius:5px;
	border:1px solid #888888;
}

.contact-form h1{
	margin:0 0 30px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#e5e1e2;
	text-align:left;
	font-weight:bold;
}

.item{
	width:100%;
	float:left;
	margin-bottom:20px;
}


.item label{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	width:85px;
	float:left;
	line-height:25px;
}

.item input{
	width:230px;
	height:28px;
	padding:0 3px;
	border-radius:10px;
	border:1px solid #666666;
	
}

.item textarea{
	width:290px;
	height:130px;
	padding:4px 3px;
	border-radius:10px;
	border:1px solid #666666;
	
}

.button{
	width:88px!important;
	float:left;
	margin:0 0 0 84px;
	cursor:pointer;
}

.map{
	width:375px;
	float:right;
	border-radius:5px;
	border:1px solid #888888;
	font-family:Arial, Helvetica, sans-serif;
	padding:15px;}
.map h1{color:#e5e1e2;}
#content{margin:25px 0 25px 50px}
.clr{clear:both;}
/*
     FILE ARCHIVED ON 13:44:40 Nov 18, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:59:36 Jun 25, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/